# -*- coding: utf-8 -*-
from django.core.management import BaseCommand
from p4l.models import Theme
from p4l.utils import fill_label_for_model


class Command(BaseCommand):

    def handle(self, *args, **options):
        fill_label_for_model(Theme, 'theme', 'http://www.iiep.unesco.org/plan4learning/scheme/Themes')

